<script>
 
setTimeout(function(){

 $("#edit-patient input").datepicker("update", '<?php echo date('m/d/Y',$patient_data['pt_dob']);?>');      
 $('#pat-edt-gender').val('<?php echo $patient_data['pt_gender'];?>').trigger('change');
   
},500)
     </script>
}
